<?php
/* 
 * phpMyVisites : website statistics and audience measurements
 * Copyright (C) 2002 - 2006
 * http://www.phpmyvisites.net/ 
 * phpMyVisites is free software (license GNU/GPL)
 * Authors : phpMyVisites team
*/

// $Id: installSql.php 113 2006-10-05 12:52:30Z cmil $

if(!isset($prefixPlugin))
{
	trigger_error("Error, plugin tables name constants are not defined properly. Please go back and try to set a prefix for the plugin tables name.", E_USER_ERROR);
}


$create['ma_table1'] = 
"CREATE TABLE ".$prefixPlugin.'ma_table1'." (
  id int(10) unsigned NOT NULL auto_increment,
  name varchar(100) default NULL,
  `nb_uniq_vis_returning` INT NOT NULL,
  PRIMARY KEY  (id)
) TYPE=MyISAM
";

$create['ma_table2'] = 
"CREATE TABLE ".$prefixPlugin.'ma_table2'." (
  id int(10) unsigned NOT NULL auto_increment,
  name varchar(100) default NULL,
  PRIMARY KEY  (id)
) TYPE=MyISAM
";

$createRecords[] = 
	"INSERT INTO ".$prefixPlugin.'ma_table1'." VALUES (1, 'test1')"
;

$createRecords[] = 
	"INSERT INTO ".$prefixPlugin.'ma_table1'." VALUES (2, 'test2')"
;


?>